img {
	max-width:100%;
}
.container {
    width: 800px;
    margin: 0 auto;
}

.half-input {
    width: 200px;
    margin-right: 10px;
}

.attendee-row {
    margin-bottom: 10px;
}

.alert {
    padding: 20px;
}

.alert-danger {
    background-color: #F55;
}

.alert-success {
    background-color: #60B152;
}
/* ==========================================================================
   10. Footer - The bottom of every page
   ========================================================================== */

.site-footer {
    position: relative;
    margin: 8rem 0 0 0;
    padding: 1rem 15px;
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.75em;
    color: #BBC7CC;
}

.site-footer a {
    color: #BBC7CC;
    text-decoration: none;
    font-weight: bold;
}

.site-footer a:hover {
    border-bottom: #bbc7cc 1px solid;
}

.poweredby {
    display: block;
    width: 45%;
    float: right;
    text-align: right;
}

.copyright {
    display: block;
    width: 45%;
    float: left;
}

